@import url("https://fonts.googleapis.com/css2?family=ABeeZee&family=Inria+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:wght@300;400;500;600;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=ABeeZee&family=Inria+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Jacques+Francois+Shadow&family=Montserrat:wght@300;400;500;600;700;900&display=swap");
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Inria Sans", sans-serif;
  color: #000000;
}
/*---------------------------Main Container------------------------- */

.container {
  padding: 12vh 2vw 1vh 4vw;
  margin-top: 14vh;
  display: flex;
  justify-content: center;
}

/*-----------------about--------------------*/
.about {
  width: 60vw;
  background-color: rgb(243 243 243);
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 2vw;
  box-shadow: 3px 5px #999898;
}
.about h3 {
  font-size: 2vw;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  color: #4b4a4a;
  margin-top: 1vh;
}

.about p {
  font-size: 1.5vw;
  padding: 2vh;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

/*------------------Responsive For width less than 700px------------------------*/

@media only screen and (max-width: 700px) {
  .container {
    padding: 2vh 3vw 1vh 3vw;
  }
  /*--------about----------*/
  .about {
    width: 80vw;
  }
  .about h3 {
    font-size: 5vw;
    margin-top: 2vh;
  }

  .about p {
    font-size: 3.5vw;
  }
}
